{
	"st_golf8_r": [
		{ "type": "carPaint", "name": "Car Paint",  "texture": "metal_detail_body.dds", "mapsTexture": "body_map.dds", "mapsAutoLevel": true, "defaultColor": "#fafafa" },
		{ "type": "carPaint", "name": "Car Paint 2",  "texture": "metal_detail_body_b.dds", "defaultColor": "#000000" },
		{ "type": "carPaint", "name": "Exterior Accent",  "texture": "headlight_accent.dds", "defaultColor": "#bb0000" },
		{ "type": "carPaint", "name": "Rims Color",  "texture": "rim_detail.dds", "defaultColor": "#fafafa" },
		{ "type": "carPaint", "name": "Rims Accent",  "texture": "rim_accent.dds", "defaultColor": "#bb0000" },
		{ "type": "carPaint", "name": "Rims Logo",  "texture": "rim_logo.dds", "defaultColor": "#fafafa" },
		{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
}
	],
}